.contact-wp{
  width: 100%;
  padding: 10px 0;			
}

.contact{
  width: auto;
  max-width: 840px;
  _width: 840px;				
}

.form-map{
  position: relative;
  z-index: 1;	
}

.map-link:link, .map-link:visited{
  display: block;	
  text-decoration: none;						
}

.map-link span{
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  padding: 20px 30px;
  background-color: #F09901;		
  position: absolute;	
  right: 0;
  bottom: 0;
  z-index: 2;	
  color: #FFF;
  font-size: 10pt;	
  text-transform: uppercase;	
}

.map-link:hover span{
  background-color: #272727;	
}

.form-map img{
  width: 100%;	
}

.contact-data{
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  pointer-events: none;							
}

.contact-data-inner{
  width: auto;
  max-width: 290px;			
  background-color: #FFF;
  padding: 20px 25px 30px;	
}

.cd-lbl{
  font-size: 14pt;
  color: #1166A5;
  font-weight: bold; 	
}

.cd-address{
  font-size: 10pt;
}

.cd-phones{
  padding-top: 15px;
}

.cd-phones div{
  font-size: 10pt;
  padding-top: 3px;
}

.contact-form{
  background-color: #FFF;
  padding-bottom: 10px;		
}

.contacts-personel {
     /*display: none;*/
     background-color: #FFF;
     display: inline-flex;
     width: 100%;
}

.contacts-personel h3{
    display:block;
}

.contacts-personel-item {
    padding: 10px 30px;
    line-height: 150%;
    flex: auto;
}

.contacts-personel-item-name {
    font-weight: bold;
}

.fi-wp{
  display: flex;	
  flex-wrap: wrap;	
  padding-top: 20px;		
}

.fi-inputs{
  width: 40%;		
}

.fi-area{
  width: 55%;
  padding: 10px 0 0 3%;		
}

.fi-row{		
  width: 95%;
  padding: 10px 0 0 5%;		
}

.fi-row input{
  width: 90%;
  padding: 8px 5%;
  background-color: #FFF;
  border: 1px solid #DFE3E9;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;					
  font-size: 8pt;
  font-family: verdana;	  	
}

.fi-area textarea{
  width: 91%;
  padding: 5px 2%;	
  height: 144px;
  resize: none;
  background-color: #FFF;
  border: 1px solid #DFE3E9;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;	
  font-size: 8pt;
  font-family: verdana;		
}

.fi-pdf{
  width: 94%;	
  margin-left: 5%;	
  padding-top: 20px;
  border-top: 1px solid #F2F3F5; 		
}

.fi-security{
  width: 53%;
  margin-left: 3%;	
  padding-top: 20px;
  border-top: 1px solid #F2F3F5; 
  display: flex;			
}

.fis-lbl{
  padding-top: 11px;
  font-size: 10pt;	
}

.fis-input{
  padding: 0 15px;	
}

.fis-input input{
  width: 50px;
  padding: 6px 0;
  text-align: center;	
  background-color: #FFF;
  border: 1px solid #DFE3E9;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;					
  font-size: 14pt;
  font-family: verdana;	  	
}

.fis-btn A:link, .fis-btn A:visited{
  display: block;
  width: 90px;
  height: 25px;		
  padding-top: 12px;
  text-align: center;
  background-color: #F09901;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  z-index: 1;			
  color: #FFF;
  font-size: 8pt;	
  text-decoration: none;
  font-family: Verdana;	
  text-transform: uppercase;							
}

.fis-btn A:hover{
  background-color: #2E2E2E;
}

.fis-btn span{
  position: absolute;
  left: 0;
  top: 0;		
  width: 100%;
  height: 100%;
  background: url(../images/quote-loading.gif) center center no-repeat #FFF;
  cursor: default;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;						
}

#msg{
  position: relative;
  z-index: 100;
}

.form-thanks{
  padding: 30px 0 10px;
  margin: 0 50px 10px;
  border-bottom: 1px solid #1F96EF;
  text-align: center;
  color: #1F96EF;	
}

.contact-hidden{
  display: none;
  padding: 30px 5% 0;		
}

.contact-hidden .cd-address{
  float: left;
  width: 45%;
  padding-right: 5%;			
}

.contact-hidden .cd-phones{
  float: left;
  width: 45%;
  padding-top: 10px;		
}

@media only screen and (max-width : 1300px) {
	.contact-hidden{
		display: block;
	}
	.contact-data{
		display: none;
	}
}

@media only screen and (max-width : 830px) {
	.fi-pdf .jquery-filestyle input{
		width: 56% !important;
	}	
}

@media only screen and (max-width : 725px) {
	.fi-pdf .jquery-filestyle input{
		width: 50% !important;
	}	
}

@media only screen and (max-width : 640px) {
	.fi-inputs{
		width: 95%;
	}	
	.fi-area{
		width: 90%;
		padding-left: 5%;	
	}
	.fi-area textarea{
		width: 96%;	
	}
	.fi-pdf .jquery-filestyle input{
		width: 70% !important;
	}	
	.fi-security{
		border-top: 0;
		width: auto;
		padding-left: 5%;
		margin-left: 0;
	}

    .contacts-personel{
        display: block;
    }

    .contacts-personel-item {
        margin: 0 auto;
        width: 175px;
    }

}

@media only screen and (max-width : 525px) {
	.fi-pdf .jquery-filestyle input{
		width: 65% !important;
	}	
	.map-link span{
		display: none;
	}
	.contact-hidden .cd-address{
		width: 100%;
		padding-right: 0;
	}	
	.contact-hidden .cd-phones{
		width: 100%;
		padding-top: 20px;
	}	
	.form-thanks{
		margin-left: 15px;
		margin-right: 15px;
	}
}

@media only screen and (max-width : 430px) {
	.fi-pdf .jquery-filestyle input{
		width: 60% !important;
	}	
}

@media only screen and (max-width : 365px) {
	.fi-security{
		flex-wrap: wrap;
		justify-content: flex-end;
	}
	.fis-btn{
		padding: 10px 14px 0 0;
	}	
	.fi-pdf .jquery-filestyle input{
		width: 55% !important;
	}	
}

@media only screen and (max-width : 310px) {
	.fi-pdf .jquery-filestyle input{
		width: 50% !important;
	}	
}


